<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Mani repozitoriji</string>
    <string name="navStarredRepos">Starred Repositories</string>
    <string name="navRepos">Repozitoriji</string>
    <string name="navProfile">Profils</string>
    <string name="navSettings">Iestatījumi</string>
    <string name="navOrgs">Organizācijas</string>
    <string name="navAbout">Par</string>
    <string name="navRate">Rate GitNex</string>
    <string name="navLogout">Logout</string>
    <string name="navExplore">Izpētīt</string>
    <string name="navAdministration">Administration</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleAbout">Par</string>
    <string name="pageTitleMyRepos">Mani repozitoriji</string>
    <string name="pageTitleRepositories">Repozitoriji</string>
    <string name="pageTitleProfile">Profils</string>
    <string name="pageTitleNewRepo">Jauns repozitorijs</string>
    <string name="pageTitleOrganizations">Organizācijas</string>
    <string name="pageTitleIssues">Problēmas</string>
    <string name="pageTitleSettings">Iestatījumi</string>
    <string name="pageTitleCreateOrganization">Jauna organizācija</string>
    <string name="pageTitleCreateMilestone">Jauns atskaites punkts</string>
    <string name="pageTitleCreateNewIssue">Jauna problēma</string>
    <string name="pageTitleCreateLabel">Jauna etiķete</string>
    <string name="pageTitleCredits">Credits</string>
    <string name="pageTitleChooseBranch">Select Branch</string>
    <string name="pageTitleLabelUpdate">Update Label</string>
    <string name="pageTitleSponsors">Donators</string>
    <string name="pageTitleStarredRepos">Starred Repositories</string>
    <string name="pageTitleCreateTeam">New Team</string>
    <string name="pageTitleAddEmail">Add Email Address</string>
    <string name="pageTitleNewFile">New File</string>
    <string name="pageTitleExplore">Izpētīt</string>
    <string name="pageTitleAdministration">Gitea Administration</string>
    <string name="pageTitleUserAccounts">Manage Accounts</string>
    <!-- page titles -->
    <string name="repoName">Demo repo</string>
    <string name="repoFullname">Repo with ORG</string>
    <string name="repoDescription">Demo description</string>
    <string name="noData">No repositories found</string>
    <string name="orgName">Demo organization</string>
    <string name="orgDescription">Demo description</string>
    <string name="noDataOrg">No organizations found</string>
    <string name="newCreateButtonCopy">Izveidot</string>
    <string name="newUpdateButtonCopy">Atjaunot</string>
    <string name="newRepoTintCopy">Repozitorija nosaukums</string>
    <string name="newRepoDescTintCopy">Repository Description</string>
    <string name="newRepoPrivateCopy">Privāts</string>
    <string name="newRepoDescInfo">Max 255 characters</string>
    <string name="newRepoOwner">Īpašnieks</string>
    <string name="newOrgTintCopy">Organizācijas nosaukums</string>
    <string name="newOrgDescTintCopy">Organization Description</string>
    <string name="newOrgDescInfo">Max 255 characters</string>
    <string name="userName">Username</string>
    <string name="passWord">Password</string>
    <string name="btnLogin">LOGIN</string>
    <string name="instanceUrl">Instance URL</string>
    <string name="navigation_drawer_open">Open Navigation Drawer</string>
    <string name="navigation_drawer_close">Close Navigation Drawer</string>
    <string name="logo">Login to Gitea</string>
    <string name="urlInfoTooltip">1- Choose the correct protocol(https or http). \n2- Enter Gitea url e.g: try.gitea.io. \n3- If you have enabled 2FA for your account, enter the code in the OTP Code field. \n4- For HTTP basic auth use USERNAME@DOMAIN.COM in the URL field.</string>
    <string name="malformedUrl">Couldn\'t connect to host. Please check your URL or port for any errors</string>
    <string name="protocolError">It is not recommended to use HTTP protocol unless you are testing on local network</string>
    <string name="malformedJson">Malformed JSON was received. Server response was not successful</string>
    <string name="emptyFieldURL">Instance URL is required</string>
    <string name="emptyFieldUsername">Username is required</string>
    <string name="emptyFieldPassword">Password is required</string>
    <string name="checkNetConnection">Cannot access network, please check your Internet connection</string>
    <string name="netConnectionIsBack">Yay, We have Internet connection!</string>
    <string name="repoNameErrorEmpty">Repository name is empty</string>
    <string name="repoNameErrorInvalid">Repository name is not valid. [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Repository name is reserved</string>
    <string name="repoNameErrorReservedPatterns">Repository name contains reserved keywords</string>
    <string name="repoDescError">Repository description exceeds the max 255 characters limit</string>
    <string name="repoCreated">Repository created successfully</string>
    <string name="repoCreatedError">Something went wrong, please try again</string>
    <string name="repoExistsError">Repository of this name already exists under selected Owner</string>
    <string name="orgNameErrorEmpty">Organization name is empty</string>
    <string name="orgNameErrorInvalid">Organization name is not valid, [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Organization description exceeds the max 255 characters limit</string>
    <string name="orgCreated">Organization created successfully</string>
    <string name="orgCreatedError">Something went wrong, please try again</string>
    <string name="orgExistsError">Organization already exists</string>
    <string name="binaryFileError">Binary files are not supported yet.</string>
    <string name="fileTooLarge">This file exceeds the maximum possible diff lines</string>
    <string name="processingText">Processing</string>
    <string name="search">Search</string>
    <string name="close">Close</string>
    <string name="addNewContent">Add</string>
    <string name="orgContentAvatar">Org</string>
    <string name="repoContentAvatar">Repo</string>
    <string name="privateAvatar">Pri</string>
    <string name="removeContent">Remove</string>
    <string name="genericApiStatusError">Instance has returned an error. Code\u0020</string>
    <string name="title_activity_repo_detail">RepoDetailActivity</string>
    <string name="tab_text_info">Details</string>
    <string name="tab_text_files">Files</string>
    <string name="tab_text_ml">Milestones</string>
    <string name="tab_text_releases">Releases</string>
    <string name="tab_text_branches">Branches</string>
    <string name="tab_text_labels">Labels</string>
    <string name="tab_text_collaborators">Collaborators</string>
    <string name="tabPullRequests">Pull Requests</string>
    <string name="noDataIssueTab">No issues found</string>
    <string name="infoTabRepoWebsite">Website</string>
    <string name="infoTabRepoSize">Size</string>
    <string name="infoTabRepoDefaultBranch">Default Branch</string>
    <string name="infoTabRepoSshUrl">SSH URL</string>
    <string name="infoTabRepoCloneUrl">Clone URL</string>
    <string name="infoTabRepoRepoUrl">Repo URL</string>
    <string name="infoTabRepoForksCount">Forks</string>
    <string name="infoTabRepoCreatedAt">Created</string>
    <string name="infoTabRepoUpdatedAt">Last Updated</string>
    <string name="infoShowMoreInformation">Show More Information</string>
    <string name="infoMoreInformation">More Information</string>
    <string name="timeAtText">at</string>
    <string name="createdText">Opened\u0020</string>
    <string name="issueCreator">Creator :\u0020</string>
    <string name="issueCommenter">Commenter:\u0020</string>
    <string name="issueMilestone">Milestone %1$s</string>
    <string name="dueDate">Due on %1$s</string>
    <string name="assignedTo">Assigned to: %1$s</string>
    <string name="commentButtonText">Comment</string>
    <string name="commentEmptyError">Please write your comment</string>
    <string name="commentSuccess">Comment posted</string>
    <string name="commentError">Something went wrong, please try again</string>
    <string name="featureDeprecated">This function will be removed in the future</string>
    <string name="generalImgContentText">Avatar</string>
    <string name="noDataMilestonesTab">No milestones found</string>
    <string name="commitAuthor">Commit author: %1$s</string>
    <string name="releaseDownloadText">Downloads</string>
    <string name="noDataReleasesTab">No releases found</string>
    <string name="releasePublishedBy">Published by @%1$s</string>
    <string name="noReleaseBodyContent">Release notes are not provided by the publisher.</string>
    <string name="noDataCollaboratorTab">No collaborators found</string>
    <string name="newMilestoneTitle">Title</string>
    <string name="newMilestoneDescription">Description</string>
    <string name="newMilestoneDueDate">Due Date</string>
    <string name="milestoneNameErrorEmpty">Milestone title is empty</string>
    <string name="milestoneDescError">Milestone description exceeds the max 255 characters limit</string>
    <string name="milestoneCreated">Milestone created successfully</string>
    <string name="milestoneCreatedError">Something went wrong, please try again</string>
    <string name="milestoneDateEmpty">Please choose due date</string>
    <string name="milestoneNoDueDate">No due date</string>
    <string name="milestoneNoDescription">No description</string>
    <string name="milestoneIssueStatusOpen">%1$d Open</string>
    <string name="milestoneIssueStatusClosed">%1$d Closed</string>
    <string name="newIssueSelectAssigneesListTitle">Select Assignees</string>
    <string name="newIssueSelectLabelsListTitle">Select Labels</string>
    <string name="newIssueTitle">Title</string>
    <string name="newIssueAssigneesListTitle">Assignees</string>
    <string name="newIssueDescriptionTitle">Description</string>
    <string name="newIssueDueDateTitle">Due Date</string>
    <string name="newIssueMilestoneTitle">Milestone</string>
    <string name="newIssueLabelsTitle">Labels</string>
    <string name="issueTitleEmpty">Issue title is empty</string>
    <string name="issueDescriptionEmpty">Issue description is empty</string>
    <string name="issueCreated">New issue created successfully</string>
    <string name="issueCreatedError">Something went wrong, please try again</string>
    <string name="issueCreatedNoMilestone">No milestone</string>
    <string name="noAssigneesFound">No collaborators found</string>
    <string name="noLabelsFound">No labels found</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Translation</string>
    <string name="settingsSecurityHeader">Security</string>
    <string name="settingsCertsSelectorHeader">Delete Trusted Certificates</string>
    <string name="settingsCertsPopupTitle">Delete Trusted Certificates?</string>
    <string name="settingsCertsPopupMessage">Are you sure to delete any manually trusted certificate or hostname? \n\nYou will also be logged out.</string>
    <string name="settingsDateTimeHeaderText">Date &amp; Time</string>
    <string name="settingsSave">Settings saved</string>
    <string name="settingsLanguageSelectorHeader">Language</string>
    <string name="settingsLanguageSelectedHeaderDefault">English</string>
    <string name="settingsAppearanceHeader">Appearance</string>
    <string name="settingsDateTimeHeaderDefault">Pretty</string>
    <string name="settingsLanguageSelectorDialogTitle">Choose Language</string>
    <string name="settingsTimeSelectorDialogTitle">Choose Time Format</string>
    <string name="settingsHelpTranslateText">Help us translate GitNex to your language</string>
    <string name="codeBlockHeaderText">Code Block Color</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Code Block Color Selector</string>
    <string name="settingsHomeScreenHeaderText">Home Screen</string>
    <string name="settingsHomeScreenSelectedText">My Repositories</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Select Home Screen</string>
    <string name="settingsCustomFontHeaderText">Font</string>
    <string name="settingsCustomFontSelectorDialogTitle">Choose Font</string>
    <string name="themeSelectorDialogTitle">Select App Theme</string>
    <string name="themeSelectionHeaderText">Theme</string>
    <string name="settingsPdfModeHeaderText">PDF Night Mode</string>
    <string name="fileViewerHeader">File Viewer</string>
    <string name="settingsCounterBadges">Counter Badges</string>
    <string name="settingsFileviewerSourceCodeHeaderText">Source Code Theme</string>
    <string name="fileviewerSourceCodeThemeSelectorDialogTitle">Select Source Code Theme</string>
    <string name="cacheSizeDataDialogHeader">Data Cache Size</string>
    <string name="cacheSizeDataSelectionHeaderText">Data Cache Size</string>
    <string name="cacheSizeImagesDialogHeader">Images Cache Size</string>
    <string name="cacheSizeImagesSelectionHeaderText">Images Cache Size</string>
    <string name="clearCacheSelectionHeaderText">Clear Cache</string>
    <string name="clearCacheDialogHeader">Clear Cache?</string>
    <string name="clearCacheDialogMessage">This will delete all the cache data including files and images.\n\nProceed with deletion?</string>
    <string name="draftsHeader">Drafts</string>
    <string name="draftsHintText">Comments draft</string>
    <string name="settingsEnableCommentsDeletionText">Enable Drafts Deletion</string>
    <string name="settingsEnableCommentsDeletionHintText">Delete comment draft when comment is posted</string>
    <!-- settings -->
    <string name="noMoreData">No more data available</string>
    <string name="createLabel">New Label</string>
    <string name="menuTitleText">Repo Menu</string>
    <string name="labelName">Label Name</string>
    <string name="labelColor">Label Color</string>
    <string name="labelEmptyError">Label name is empty</string>
    <string name="labelNameError">Label name is not valid</string>
    <string name="labelCreated">Label created.</string>
    <string name="labelGeneralError">Something went wrong, please try again</string>
    <string name="labelUpdated">Label updated.</string>
    <string name="noDataLabelsTab">No labels found</string>
    <string name="labelMenuContentDesc">Desc</string>
    <string name="labelMenuEdit">Edit</string>
    <string name="labelMenuDelete">Delete</string>
    <string name="labelDeleteText">Label deleted</string>
    <string name="labelDeleteErrorText">Something went wrong, please try again</string>
    <string name="noDataBranchesTab">No branches found</string>
    <string name="alertDialogTokenRevokedTitle">Authorization Error</string>
    <string name="alertDialogTokenRevokedMessage">It seems that the Access Token is revoked OR your are not allowed to see these contents.\n\nIn case of revoked Token, please logout and login again</string>
    <string name="alertDialogTokenRevokedCopyNegativeButton">Cancel</string>
    <string name="alertDialogTokenRevokedCopyPositiveButton">Logout</string>
    <string name="labelDeleteTitle">Delete\u0020</string>
    <string name="labelDeleteMessage">Do you really want to delete this label?</string>
    <string name="labelDeletePositiveButton">OK</string>
    <string name="labelDeleteNegativeButton">Cancel</string>
    <!-- org tabbed layout str -->
    <string name="title_activity_org_detail">OrgDetailActivity</string>
    <string name="orgTabRepos">Repositories</string>
    <string name="orgTabTeams">Teams</string>
    <string name="orgTabMembers">Members</string>
    <string name="orgCreateTeam">New Team</string>
    <string name="noDataTeams">No teams found</string>
    <string name="teamTitle">Team name</string>
    <string name="teamDescription">Team desc</string>
    <string name="teamPermission">Permission : %1$s</string>
    <string name="noDataMembers">No members found</string>
    <string name="orgMember">Org members</string>
    <string name="orgTeamMembers">Organization team members</string>
    <string name="addNewMember">Add / Remove New Member</string>
    <string name="removeTeamMemberTitle">Remove\u0020</string>
    <string name="addTeamMemberTitle">Add\u0020</string>
    <string name="addTeamMemberMessage">Do you want to add this user to the team?</string>
    <string name="removeTeamMemberMessage">Do you want to remove this user from the team?</string>
    <string name="memberAddedMessage">Member added to the team successfully</string>
    <string name="memberRemovedMessage">Member removed from the team successfully</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Team Name</string>
    <string name="newTeamDesc">Description</string>
    <string name="newTeamPermission">Permission</string>
    <string name="newTeamAccessControls">Access Controls</string>
    <string name="newTeamPermissionRead">Members can view and clone team repositories</string>
    <string name="newTeamPermissionWrite">Members can read and push to team repositories</string>
    <string name="newTeamPermissionAdmin">Members can pull and push to team repositories and add collaborators to them</string>
    <string name="teamNameEmpty">Please enter team name</string>
    <string name="teamNameError">Team name should contain only alphanumeric, dash (-), underscore (_) and dot (.) characters</string>
    <string name="teamPermissionEmpty">Please select permission</string>
    <string name="teamDescError">Team description have illegal characters</string>
    <string name="teamDescLimit">Team description have more than 100 characters</string>
    <string name="teamCreated">Team created successfully</string>
    <string name="teamCreatedError">Something went wrong, please try again</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Edit Comment</string>
    <string name="editCommentButtonText">Edit</string>
    <string name="editCommentUpdatedText">Comment updated</string>
    <string name="issueCommentShare">Share Comment</string>
    <string name="deleteCommentSuccess">Comment deleted successfully</string>
    <string name="copyCommentText">Copy Comment</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorTitle">Add / Remove Collaborator</string>
    <string name="addCollaboratorSearchHint">Search users</string>
    <string name="addCollaboratorViewUserDesc">Username</string>
    <string name="removeCollaboratorTitle">Remove\u0020</string>
    <string name="removeCollaboratorMessage">Do you want to remove this user from the repository?</string>
    <string name="removeCollaboratorToastText">User removed from the repository.</string>
    <string name="addCollaboratorToastText">User added to the repository.</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Followers</string>
    <string name="profileTabFollowing">Following</string>
    <string name="profileCreateNewEmailAddress">Add Email Address</string>
    <string name="profileEmailButton">Save</string>
    <string name="profileEmailTitle">Email Address</string>
    <string name="emailAddedText">New email added successfully</string>
    <string name="emailErrorEmpty">Email address is empty</string>
    <string name="emailErrorInvalid">Email address is not valid</string>
    <string name="emailErrorInUse">Email address is already in use</string>
    <string name="emailTypeText">Primary</string>
    <string name="profileTabEmails">Emails</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Add / Remove Labels</string>
    <string name="labelsUpdated">Labels updated</string>
    <string name="closeIssue">Close Issue</string>
    <string name="editIssue">Edit Issue</string>
    <string name="reOpenIssue">Reopen Issue</string>
    <string name="issueStateClosed">Issue closed</string>
    <string name="issueStateReopened">Issue reopened</string>
    <string name="addRemoveAssignees">Add / Remove Assignees</string>
    <string name="assigneesUpdated">Assignees updated</string>
    <string name="singleIssueSubscribe">Subscribe</string>
    <string name="singleIssueUnSubscribe">Unsubscribe</string>
    <!-- single issue section -->
    <!-- multi select dialog -->
    <string name="select_entry">Select Entries</string>
    <string name="please_select_atleast">Please select at least </string>
    <string name="you_can_only_select_upto">You can only select up to </string>
    <string name="option"> option</string>
    <string name="options"> options</string>
    <string name="select_all">Select all</string>
    <!-- multi select dialog -->
    <string name="repoMetaData">Repository Meta</string>
    <!-- admin -->
    <string name="adminCreateNewUser">Add New User</string>
    <string name="adminUsers">System Users</string>
    <string name="userRoleAdmin">Admin</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Full Name</string>
    <string name="userEmail">Email</string>
    <string name="userUserName">Username</string>
    <string name="userPassword">Password</string>
    <string name="userInvalidFullName">Invalid Full Name</string>
    <string name="userInvalidUserName">Invalid Username</string>
    <string name="userInvalidEmail">Invalid Email</string>
    <string name="userCreatedText">New user added successfully</string>
    <string name="userExistsError">User already exists</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Edit Issue #%1$s</string>
    <string name="editIssueSuccessMessage">Issue updated</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">New Release</string>
    <string name="releaseTagNameText">Tag Name</string>
    <string name="releaseTitleText">Title</string>
    <string name="releaseContentText">Content</string>
    <string name="releaseTypeText">Mark as Pre-Release</string>
    <string name="releaseBranchText">Select Branch</string>
    <string name="releaseDraftText">Draft</string>
    <string name="tagNameErrorEmpty">Tag name is empty</string>
    <string name="titleErrorEmpty">Title is empty</string>
    <string name="releaseCreatedText">New release created</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP code should be numbers</string>
    <string name="loginOTP">OTP Code (Optional)</string>
    <string name="otpMessage">Enter otp code if 2FA is enabled</string>
    <string name="openWebRepo">Open in Browser</string>
    <string name="repoStargazersInMenu">Stargazers</string>
    <string name="repoWatchersInMenu">Watchers</string>
    <string name="noDataWebsite">No website found</string>
    <string name="noDataDescription">No description found</string>
    <string name="noDataLocation">No location found</string>
    <string name="starMember">Star</string>
    <string name="watcherMember">Watcher</string>
    <string name="zipArchiveDownloadReleasesTab">Source code (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Source code (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">File Name</string>
    <string name="newFileBranchTintCopy">New Branch Name</string>
    <string name="newFileContentTintCopy">File Content</string>
    <string name="newFileButtonCopy">Create New File</string>
    <string name="newFileNameHintMessage">with folder: app/test.md</string>
    <string name="newFileMessageTintCopy">Commit Message</string>
    <string name="newFileInvalidBranchName">Invalid branch name, may only contain &#8211;, a&#8211;z, 0&#8211;9</string>
    <string name="newFileCommitMessageError">Commit message is too long</string>
    <string name="newFileSuccessMessage">New file created</string>
    <string name="newFileOldBranches">Current Branches</string>
    <string name="newFileRequiredFields">Fields like filename, content and commit message are required</string>
    <string name="newFileCurrentBranchMessage">Selecting current branch will disable new branch</string>
    <string name="newFileNewBranchMessage">e.g: new-branch</string>
    <string name="newFileRequiredFieldNewBranchName">New branch name cannot be empty if current branch is not selected</string>
    <string name="strFilter">Filter</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Copy Issue URL</string>
    <string name="copyIssueUrlToastMsg">URL copied to clipboard</string>
    <string name="copyIssueCommentToastMsg">Copied comment to clipboard</string>
    <string name="milestoneCompletion">%1$d\uFF05 completed</string>
    <!-- files -->
    <string name="noDataFilesTab">No files found</string>
    <string name="filesGenericError">Sorry this file cannot be viewed as API returned an error</string>
    <string name="notSupported">Not supported</string>
    <!-- generic copy -->
    <string name="okButton">OK</string>
    <string name="doneButton">Done</string>
    <string name="cancelButton">Cancel</string>
    <string name="genericError">Something went wrong, please try again</string>
    <string name="apiNotFound">This request needs higher Gitea version than the one installed. Please upgrade your instance to the latest version of Gitea.</string>
    <string name="noDataFound">No data found</string>
    <string name="addButton">Add</string>
    <string name="removeButton">Remove</string>
    <string name="authorizeError">You are not authorized to perform this action.</string>
    <string name="menuContentDesc">Menu</string>
    <string name="menuEditText">Edit</string>
    <string name="menuDeleteText">Delete</string>
    <string name="menuCopyText">Copy</string>
    <string name="menuQuoteText">Quote and Reply</string>
    <string name="modifiedText">edited</string>
    <string name="saveButton">Save</string>
    <string name="websiteText">Website</string>
    <string name="locationText">Location</string>
    <string name="characters255Limit">Max 255 characters</string>
    <string name="emptyFields">All fields are required</string>
    <string name="textContinue">Continue</string>
    <string name="copyToken">Token</string>
    <string name="viewInBrowser">View in Browser</string>
    <string name="isOpen">Open</string>
    <string name="isClosed">Closed</string>
    <string name="genericServerResponseError">We cannot reach the server at the moment, please check your server status and try again</string>
    <string name="genericCopyUrl">Copy URL</string>
    <!-- generic copy -->
    <string name="translateText">Translate GitNex with Crowdin</string>
    <string name="exploreTextBoxHint">Explore repositories</string>
    <string name="starRepository">Star Repository</string>
    <string name="unStarRepository">Unstar Repository</string>
    <string name="starRepositorySuccess">Repository added to starred list</string>
    <string name="unStarRepositorySuccess">Repository removed from starred list</string>
    <string name="watchRepository">Watch Repository</string>
    <string name="unWatchRepository">Unwatch Repository</string>
    <string name="watchRepositorySuccess">Repository added to watch list</string>
    <string name="unWatchRepositorySuccess">Repository removed from watch list</string>
    <string name="titleDrafts">Drafts</string>
    <string name="versionUnsupportedOld">Unsupported old version(%1$s) of Gitea detected. Please update to latest stable version. If you continue, the app may not function properly</string>
    <string name="versionUnsupportedNew">New Gitea version detected! Please UPDATE GitNex!</string>
    <string name="versionUnknown">No Gitea detected!</string>
    <string name="versionAlertDialogHeader">Unsupported Version of Gitea</string>
    <string name="loginViaPassword">Username / Password</string>
    <string name="loginMethodText">Choose your preferred login method to access your account. Token is more secure!</string>
    <string name="unauthorizedApiError">Instance has returned an error - Unauthorized. Check your credentials and try again</string>
    <string name="loginTokenError">Token is required</string>
    <string name="prDeletedFrok">Deleted Fork</string>
    <string name="noDataPullRequests">No pull requests found</string>
    <string name="prCreator">Creator :\u0020</string>
    <string name="editPrText">Edit Pull Request</string>
    <string name="copyPrUrlText">Copy Pull Request URL</string>
    <string name="editPrNavHeader">Edit Pull Request #%1$s</string>
    <string name="editPrSuccessMessage">Pull Request updated</string>
    <string name="fileDiffViewHeader">%1$s Files Changed</string>
    <string name="fileDiffViewHeaderSingle">%1$s File Changed</string>
    <string name="openFileDiffText">Files Changed</string>
    <string name="mergePullRequestText">Merge Pull Request</string>
    <string name="mergePullRequestButtonText">Merge</string>
    <string name="deleteBranchAfterMerge">Delete branch after merge</string>
    <string name="mergeNoteText">Merge may fail if you are not authorized to merge this Pull Request.</string>
    <string name="mergeInfoDisabledMessage">Disabled Merge button means that there are conflicts OR other things to fix before Merge</string>
    <string name="deleteBranchForkInfo">This branch belong to a forked repository</string>
    <string name="mergeCommentText">Merge comment</string>
    <string name="mergePRSuccessMsg">Pull Request was merged successfully</string>
    <string name="mergePR404ErrorMsg">Pull Request is not available for merge</string>
    <string name="mergeOptionMerge">Izmaiņu pieprasījuma sapludināšana</string>
    <string name="mergeOptionRebase">Rebase a sloučit</string>
    <string name="mergeOptionRebaseCommit">Rebase a sloučit (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Saspiest un sapludināt</string>
    <string name="downloadFile">Download This File</string>
    <string name="waitLoadingDownloadFile">Please wait for the file to load to memory</string>
    <string name="downloadFileSaved">File saved successfully</string>
    <string name="excludeFilesInFileviewer">This file type is not supported in file viewer. Download it instead from the three dotted menu?</string>
    <string name="deleteFile">Delete This File</string>
    <string name="editFile">Edit This File</string>
    <string name="deleteFileText">Delete %1$s</string>
    <string name="deleteFileMessage">File is set for deletion by branch %1$s</string>
    <string name="editFileText">Edit %1$s</string>
    <string name="editFileMessage">File is modified by branch %1$s</string>
    <string name="sizeCopy">Size</string>
    <string name="shareIssue">Share Issue</string>
    <string name="sharePr">Share Pull Request</string>
    <string name="shareRepository">Share Repository</string>
    <string name="createRepository">Create Repository</string>
    <string name="commitTitle">Branch Commits</string>
    <string name="commitCommittedBy">Committed by %1$s</string>
    <string name="viewCommits">View Commits</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtm_notification">Certificate Verification</string>
    <string name="mtm_accept_cert">Accept Unknown Certificate?</string>
    <string name="mtm_trust_anchor">The server certificate is not signed by a known Certificate Authority</string>
    <string name="mtm_cert_expired">The server certificate is expired.</string>
    <string name="mtm_accept_server_name">Accept Mismatching Server Name?</string>
    <string name="mtm_hostname_mismatch">Server could not authenticate as \&quot;%s\&quot;. The certificate is only valid for:</string>
    <string name="mtm_connect_anyway">Do you want to connect anyway?</string>
    <string name="mtm_cert_details">Certificate details:</string>
    <string name="mtm_decision_always">Trust</string>
    <string name="mtm_decision_abort">Abort</string>
    <string name="subscribedSuccessfully">Subscribed successfully</string>
    <string name="alreadySubscribed">You have already subscribed</string>
    <string name="subscriptionError">Subscription failed</string>
    <string name="unsubscribedSuccessfully">Unsubscribed successfully</string>
    <string name="alreadyUnsubscribed">You have already Unsubscribed</string>
    <string name="unsubscriptionError">Un-Subscription failed</string>
    <string name="closeMilestone">Close Milestone</string>
    <string name="openMilestone">Open Milestone</string>
    <string name="milestoneStatusUpdate">Milestone status updated successfully</string>
    <string name="errorOnLogin">We cannot reach the server, please check your server status</string>
    <string name="reportViewerHeader">Crash Reports</string>
    <string name="settingsEnableReportsText">Enable Crash Reports</string>
    <string name="crashTitle">GitNex has stopped :(</string>
    <string name="setCrashReports">Crash reports</string>
    <string name="crashMessage">You can tap the OK button to send the crash report by email. It will help to fix it :)\n\nYou can also add additional content in the email. Thank you!</string>
    <string name="forceLogoutDialogHeader">Please sign in again</string>
    <string name="forceLogoutDialogDescription">Due to some major changes regarding the internal functioning of the app, we require you to login again. These changes allow us to make the app more flexible in the future.\n\nThank you for your patience and sorry for the inconvenience.</string>
    <string name="deleteAllDrafts">Delete All Drafts</string>
    <string name="draftsListEmpty">No drafts found</string>
    <string name="draftsDeleteSuccess">Drafts deleted successfully</string>
    <string name="draftsSingleDeleteSuccess">Draft deleted successfully</string>
    <string name="deleteAllDraftsDialogMessage">This will delete all the drafts for this account. \n\nProceed with deletion?</string>
    <string name="draftSaved">Draft saved</string>
    <string name="appearanceHintText">Themes, fonts, badges, code block theme</string>
    <string name="fileViewerHintText">PDF mode, source code theme</string>
    <string name="securityHintText">SSL certificates, cache, polling delay</string>
    <string name="languagesHintText">Languages</string>
    <string name="reportsHintText">Crash reports</string>
    <string name="archivedRepository">Archived</string>
    <string name="accountDeletedMessage">Account deleted successfully</string>
    <string name="removeAccountPopupTitle">Remove Account</string>
    <string name="removeAccountPopupMessage">Are you sure you want to remove this account from the app?\n\nThis will remove all the data related to this account on the app only.</string>
    <string name="addNewAccount">New Account</string>
    <string name="addNewAccountText">Add New Account</string>
    <string name="accountAlreadyExistsError">Account already exists in the app</string>
    <string name="accountAddedMessage">Account added successfully</string>
    <string name="switchAccountSuccess">Switched to account : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Notifications</string>
    <string name="noDataNotifications">No notifications found</string>
    <string name="notificationBody">You have received a new notification. (%s)</string>
    <string name="notificationsPollingHeaderText">Notifications Polling Delay</string>
    <string name="pollingDelaySelectedText">%d Minutes</string>
    <string name="pollingDelayDialogHeaderText">Select Polling Delay</string>
    <string name="pollingDelayDialogDescriptionText">Choose a minutely delay in which GitNex tries to poll new notifications</string>
    <string name="markAsRead">Mark as Read</string>
    <string name="markAsUnread">Mark as Unread</string>
    <string name="pinNotification">Pin Notification</string>
    <string name="markedNotificationsAsRead">Successfully marked all notifications as read</string>
    <string name="isRead">Read</string>
    <string name="isUnread">Unread</string>
</resources>
